section.blue-banner {
    background: url('../img/web-development-manufacturing-faq/banner.webp');
    padding: 75px 0;
}
section.blue-banner.faq-banner {
    background: url('../img/web-development-manufacturing-faq/faq-banner.webp');
    padding: 75px 0;
}
section.blue-banner.faq-banner{
    padding: 45px 0 25px;
}
section.blue-banner h1 {
    font-weight: 700;
    font-size: 50px;
    line-height: 69px;
    text-align: center;
    color: #fff;
    /* max-width: 760px; */
    margin: 30px auto 18px auto;
}
section.blue-banner.faq-banner h1{
    font-weight: 700;
    font-size: 38px;
    text-align: left;
}
section.blue-banner nav p{
    text-align: left;
    margin: 0;
}
nav.rank-math-breadcrumb a, nav.rank-math-breadcrumb span{
    color:#fff;
}
span.separator {
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
section.blue-banner p {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    color: #fff;
    max-width: 925px;
    margin: 0 auto 0 auto
}
span.strip-tag {
    text-align: center;
    color: #fff;
    display: block;
    position: relative;
}
span.strip-tag::after{
    left: 50%;
    content: "";
    display: inline-block;
    width: 55px;
    height: 2px;
    background: #1167E8;
    position: absolute;
    bottom: -8px;
    transform: translateX(-50%);
}

.content {
    display: block;
    text-align: center;
    margin-top:35px;
}

.faq-item a span {
    font-weight: 600;
    font-size: 18px;
    color: #000000;
}

.faq-item a {
    text-decoration: none;
    display: flex;
    justify-content: space-between;
    padding: 20px 25px;
    background: #F9F9F9;
    margin-bottom: 15px;
    border-radius: 20px;
}
@media (max-width: 768px) {
    section.blue-banner h1 {
        font-size: 38px;
        line-height: normal;
        margin: 20px auto 20px auto;
    }
    section.blue-banner p{
        font-size: 16px;
        line-height: 24px;
    }
}

@media (max-width: 640px) {
    section.blue-banner h1 {
        font-size: 30px;
        line-height: normal;
    }
    span.strip-tag{
        font-size: 14px;
    }
    section.blue-banner{
        padding: 50px 0;
    }
    .faq-item a span{
        font-size: 16px;
    }
    .faq-item a{
        padding: 15px 15px;
        border-radius: 15px;
    }
    section.blue-banner.faq-banner h1 {
    font-weight: 700;
    font-size: 28px;
    text-align: left;
}
}